/* CSS Document */
#hugo-mes {
	background-image:url(../img/head525.gif); background-repeat:no-repeat;
	margin-top:40px; border:1px solid #CC9966; background-color:#FFFFFF;
	}
#hugo-mes .t1{ width:520px; text-align:center; padding-top:40px; padding-bottom:30px;}
#hugo-mes .t1 p { font-size:16px;}
#hugo-mes .t2{ padding-left:30px; padding-right:30px;}
#hugo-mes .t2 b { color:#343399; border-bottom:1px solid #343399; padding-bottom:2px;}
#hugo-mes .t3, #hugo-mes .t4 { padding:30px;}
#hugo-mes .t4 { text-align:center;}